@charset "UTF-8";
@import url(fontawesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500&subset=korean');

/*
Ion by TEMPLATED
templated.co @templatedco
Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Basic */

body {
	background: #fff;
}

body, input, select, textarea {
	color: #565e54;
	font-family: 'Noto Sans KR', Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 200;
	line-height: 1.75em;
}

a {
	color: #6e8bd1;
	text-decoration: none;
}

	a:hover {
		text-decoration: none;
		cursor: pointer;
	}

	a.lang-sel {
		color: #fc8eac;
	}

b, .cc-active {
	font-weight: 500;
}

em, i {
	font-style: italic;
}

p {
	margin: 0 0 calc(1em + 1.5%) 0;
}

p.description {
	text-align: center;
	font-size: 11pt;
	color: #7c8979;
	margin-bottom: 3em;
}

h1, h2, h3, h4, h5, h6 {
	color: #7c8979;
	font-weight: 300;
	line-height: 1em;
	margin: 0 0 1em 0;
	letter-spacing: 0.075em;
}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		color: inherit;
		text-decoration: none;
	}

h2 {
	font-size: 1.5em;
	line-height: 1.5em;
}

h3 {
	font-size: 1.25em;
	line-height: 1.5em;
}

	h1.no-space, h2.no-space, h3.no-space, h4.no-space, h5.no-space, h6.no-space {
		letter-spacing: 0.0em;
	}

h4 {
	font-size: 1em;
	line-height: 1.5em;
}

h5 {
	font-size: 0.9em;
	line-height: 1.5em;
}

h6 {
	font-size: 0.7em;
	line-height: 1.5em;
}

strong { 
  font-weight: 500;
}

sub {
	font-size: 0.8em;
	position: relative;
	top: 0.5em;
}

sup {
	font-size: 0.8em;
	position: relative;
	top: -0.5em;
}

hr {
	border: 0;
	border-bottom: solid 1px rgba(144, 144, 144, 0.25);
	margin: 1.7em 0 3.5em 0;
}

	hr.major {
		margin: 2em 0 5em 0;
	}

	hr.balanced {
		margin: 4em 0;
	}

blockquote {
	border-left: solid 4px rgba(144, 144, 144, 0.25);
	font-style: italic;
	margin: 0 0 2em 0;
	padding: 0.5em 0 0.5em 2em;
}

code {
	background: rgba(144, 144, 144, 0.075);
	border-radius: 6px;
	border: solid 1px rgba(144, 144, 144, 0.25);
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	margin: 0 0.25em;
	padding: 0.25em 0.65em;
}

pre {
	-webkit-overflow-scrolling: touch;
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	margin: 0 0 2em 0;
	overflow-x: auto;
}

	pre code {
		display: block;
		line-height: 1.75em;
		padding: 1em 1.5em;
	}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.no-padding {
	padding: 0;
}

/* Section/Article */

section.special, article.special {
	text-align: center;
}

header p {
	color: #bbb;
	position: relative;
	margin: 0 0 1.5em 0;
}

header h2 + p {
	font-size: 1.25em;
	margin-top: -1em;
	line-height: 1.5em;
}

header h3 + p {
	font-size: 1.1em;
	margin-top: -0.85em;
	line-height: 1.5em;
}

header h4 + p,
header h5 + p,
header h6 + p {
	font-size: 0.9em;
	margin-top: -0.75em;
	line-height: 1.5em;
}

header.major {
	text-align: center;
	margin: 0 0 4em 0;
}

	header.major h2 {
		font-size: 2em;
	}

	header.major h2 + p {
		font-size: 1em;
		margin: -1em 0 2em 0;
	}

	header.major h3 {
		font-weight: 200;
	}

/* Box */

.box {
	border-radius: 6px;
	border: solid 1px rgba(144, 144, 144, 0.25);
	margin-bottom: 2em;
	padding: 3em 2em;
	align-items: stretch;
}

	.box > :last-child,
	.box > :last-child > :last-child,
	.box > :last-child > :last-child > :last-child {
		margin-bottom: 0;
	}

	.box.alt {
		border: 0;
		border-radius: 0;
		padding: 0;
	}

/* Icon */
.icon-b {
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

	.icon-b:before {
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		font-family: 'FontAwesome Brands';
		font-style: normal;
		font-weight: normal;
		text-transform: none !important;
	}

	.icon-b > .label {
		display: none;
	}


.icon {
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

	.icon:before {
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		font-family: 'FontAwesome Solid';
		font-style: normal;
		font-weight: normal;
		text-transform: none !important;
	}

	.icon > .label {
		display: none;
	}

	.icon.major {
		display: inline-block;
		margin: 0 0 1em 0;
		color: #ffffff;
		background: #434941;
		width: 3em;
		height: 3em;
		font-size: 2.5em;
		text-align: center;
		line-height: 3em;
		border-radius: 100%;
	}


/* Image */

.image {
	border-radius: 6px;
	border: 0;
	display: inline-block;
	position: relative;
}

	.image img {
		border-radius: 6px;
		display: block;
	}

	.image.left {
		float: left;
		padding: 0 1.5em 1em 0;
		top: 0.25em;
	}

	.image.right {
		float: right;
		padding: 0 0 1em 1.5em;
		top: 0.25em;
	}

	.image.fit {
		display: block;
		margin-bottom: calc(1.5em + 3.5%);
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}

		.image.fit img {
			display: block;
			max-width: 100%;
		}

	.image.half {
		display: block;
		margin-bottom: calc(1.5em + 3.5%);
		margin-left: auto;
		margin-right: auto;
		max-width: 50%;
	}

	.image.original-size {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: auto;
		max-width: 100%;
	}

	.image.on-post {
		margin-top: calc(1em + 3%);
		margin-bottom: calc(1em + 3%);
	}

	.image.logo {
		width: 60%;
	}

	.image.awards {
		margin-left: auto;
		margin-right: auto;
		width: 96%;
	}

.image-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 2em;
}

	.image-grid.on-post {		
		margin-top: calc(1em + 3%);
		margin-bottom: calc(1em + 3%);
	}

	.image-grid .image {
		margin-top: auto;
		margin-bottom: auto;
	}

	p.image-description.on-post {
		text-align: center;
		margin-top: calc(-0.5em - 2.5%);
		color: #888888;
		font-style: italic;
		font-size: 11pt;
	}

.google-play-store-badge {
	width: 270px;
	height: 80px;
}

.app-store-badge {
	width: 270px;
	height: 80px;
}

/* List */

ol {
	list-style: decimal;
	margin: 0 0 2em 0;
	padding-left: 1.25em;
}

	ol li {
		padding-left: 0.25em;
	}

ul {
	list-style: disc;
	margin: 0 0 2em 0;
	padding-left: 1em;
}

	ul li {
		padding-left: 0.5em;
	}

	ul.alt {
		list-style: none;
		padding-left: 0;
	}

		ul.alt li {
			border-top: solid 1px rgba(144, 144, 144, 0.25);
			padding: 0.5em 0;
		}

			ul.alt li:first-child {
				border-top: 0;
				padding-top: 0;
			}

	ul.icons {
		cursor: default;
		list-style: none;
		padding-left: 0;
	}

		ul.icons li {
			display: inline-block;
			padding: 1em 3em 0 0;
		}

			ul.icons li:last-child {
				padding-right: 0;
			}

			ul.icons li .icon:before {
				font-size: 3em;
			}

			ul.icons li .icon-b:before {
				font-size: 3em;
			}

	ul.actions {
		cursor: default;
		list-style: none;
		padding-left: 0;
	}

		ul.actions li {
			display: inline-block;
			padding: 0 1em 0 0;
			vertical-align: middle;
		}

			ul.actions li:last-child {
				padding-right: 0;
			}

		ul.actions.small li {
			padding: 0 0.5em 0 0;
		}

		ul.actions.vertical li {
			display: block;
			padding: 1em 0 0 0;
		}

			ul.actions.vertical li:first-child {
				padding-top: 0;
			}

			ul.actions.vertical li > * {
				margin-bottom: 0;
			}

		ul.actions.vertical.small li {
			padding: 0.5em 0 0 0;
		}

			ul.actions.vertical.small li:first-child {
				padding-top: 0;
			}

		ul.actions.fit {
			display: table;
			margin-left: -1em;
			padding: 0;
			table-layout: fixed;
			width: calc(100% + 1em);
		}

			ul.actions.fit li {
				display: table-cell;
				padding: 0 0 0 1em;
			}

				ul.actions.fit li > * {
					margin-bottom: 0;
				}

			ul.actions.fit.small {
				margin-left: -0.5em;
				width: calc(100% + 0.5em);
			}

				ul.actions.fit.small li {
					padding: 0 0 0 0.5em;
				}

dl {
	margin: 0 0 2em 0;
}

/* Table */

.table-wrapper {
	-webkit-overflow-scrolling: touch;
	overflow-x: auto;
}

table {
	margin: 0 0 2em 0;
	width: 100%;
}

	table tbody tr {
		border: solid 1px rgba(144, 144, 144, 0.25);
		border-left: 0;
		border-right: 0;
	}

		table tbody tr:nth-child(2n + 1) {
			background-color: rgba(144, 144, 144, 0.075);
		}

	table td {
		padding: 0.75em 0.75em;
	}

	table th {
		color: #7c8979;
		font-size: 0.9em;
		font-weight: 500;
		padding: 0 0.75em 0.75em 0.75em;
		text-align: left;
	}

	table thead {
		border-bottom: solid 2px rgba(144, 144, 144, 0.25);
	}

	table tfoot {
		border-top: solid 2px rgba(144, 144, 144, 0.25);
	}

	table.alt {
		border-collapse: separate;
	}

		table.alt tbody tr td {
			border: solid 1px rgba(144, 144, 144, 0.25);
			border-left-width: 0;
			border-top-width: 0;
		}

			table.alt tbody tr td:first-child {
				border-left-width: 1px;
			}

		table.alt tbody tr:first-child td {
			border-top-width: 1px;
		}

		table.alt thead {
			border-bottom: 0;
		}

		table.alt tfoot {
			border-top: 0;
		}

/* Button */

input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	background-color: #191b19;
	border-radius: 6px;
	border: 0;
	color: #ffffff !important;
	cursor: pointer;
	display: inline-block;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.125em;
	font-size: 0.9em;
	height: 2.85em;
	line-height: 2.85em;
	padding: 0 1.75em;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	text-indent: 0.25em;
}

	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover,
	.button:hover {
		background-color: #232d33;
	}

	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active,
	.button:active {
		background-color: #0f1315;
	}

	input[type="submit"].icon,
	input[type="reset"].icon,
	input[type="button"].icon,
	.button.icon {
		padding-left: 1.35em;
	}

		input[type="submit"].icon:before,
		input[type="reset"].icon:before,
		input[type="button"].icon:before,
		.button.icon:before {
			margin-right: 0.5em;
		}

	input[type="submit"].fit,
	input[type="reset"].fit,
	input[type="button"].fit,
	.button.fit {
		display: block;
		margin: 0 0 1em 0;
		width: 100%;
	}

	input[type="submit"].small,
	input[type="reset"].small,
	input[type="button"].small,
	.button.small {
		font-size: 0.7em;
	}

	input[type="submit"].big,
	input[type="reset"].big,
	input[type="button"].big,
	.button.big {
		font-size: 1.2em;
		height: 2.65em;
		line-height: 2.65em;
	}

	input[type="submit"].alt,
	input[type="reset"].alt,
	input[type="button"].alt,
	.button.alt {
		background-color: transparent;
		box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.25);
		color: #7c8979 !important;
	}

		input[type="submit"].alt:hover,
		input[type="reset"].alt:hover,
		input[type="button"].alt:hover,
		.button.alt:hover {
			background-color: rgba(144, 144, 144, 0.075);
		}

		input[type="submit"].alt:active,
		input[type="reset"].alt:active,
		input[type="button"].alt:active,
		.button.alt:active {
			background-color: rgba(144, 144, 144, 0.2);
		}

		input[type="submit"].alt.icon:before,
		input[type="reset"].alt.icon:before,
		input[type="button"].alt.icon:before,
		.button.alt.icon:before {
			color: #bbb;
		}

	input[type="submit"].special,
	input[type="reset"].special,
	input[type="button"].special,
	.button.special {
		background-color: #62d162;
		color: #ffffff !important;
	}

		input[type="submit"].special:hover,
		input[type="reset"].special:hover,
		input[type="button"].special:hover,
		.button.special:hover {
			background-color: #76a9d7;
		}

		input[type="submit"].special:active,
		input[type="reset"].special:active,
		input[type="button"].special:active,
		.button.special:active {
			background-color: #4e91cb;
		}

	input[type="submit"].disabled, input[type="submit"]:disabled,
	input[type="reset"].disabled,
	input[type="reset"]:disabled,
	input[type="button"].disabled,
	input[type="button"]:disabled,
	.button.disabled,
	.button:disabled {
		background-color: #565e54 !important;
		box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
		color: #fff !important;
		cursor: default;
		opacity: 0.25;
	}

	.button.on-post {
		margin-left: 1em;
		margin-right: 1em;
	}

/* Wrapper */

.wrapper {
	padding: 6em 0 6em 0;
}

	.wrapper.style1 {
		background: #fff;
		color: #565e54;
	}

		.wrapper.style1 h2, .wrapper.style1 h3, .wrapper.style1 h4, .wrapper.style1 h5, .wrapper.style1 h6 {
			color: #434941;
		}

		.wrapper.style1 header p, .wrapper.style1 header h3 {
			color: #7c8979;
		}

	.wrapper.style2 {
		background: #191b19;
		color: #b2b4b1;
	}

		.wrapper.style2 h2, .wrapper.style2 h3, .wrapper.style2 h4, .wrapper.style2 h5, .wrapper.style2 h6 {
			color: #ffffff;
		}

		.wrapper.style2 header p, .wrapper.style2 header h3 {
			color: #babeba;
		}

		.wrapper.style2 .button.alt {
			box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.75);
			color: #ffffff !important;
		}

			.wrapper.style2 .button.alt:hover {
				background-color: rgba(144, 144, 144, 0.275);
			}

			.wrapper.style2 .button.alt:active {
				background-color: rgba(144, 144, 144, 0.4);
			}

			.wrapper.style2 .button.alt.icon:before {
				color: #babeba;
			}			

		.wrapper header h2 {
			margin-bottom: 0.5em;
		}

		.wrapper header h3 {
			margin-bottom: 2.5em;
		}


/* Header */

#skel-layers-wrapper {
	padding-top: 3em;
}

#header {
	background: #fff;
	color: #565e54;
	cursor: default;
	height: 3em;
	left: 0;
	line-height: 3em;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
	box-shadow: 0 0 0.1em 0 rgba(0, 0, 0, 0.25);
}

	#header h1 {
		color: #7c8979;
		font-weight: 500;
		height: inherit;
		left: 1.25em;
		line-height: inherit;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
	}

		#header h1 a {
			font-size: 1.25em;
		}

			#header h1 a img{
				vertical-align: middle;
				height: 60%;
				padding-bottom: 0.1em;
			}

	#header nav {
		height: inherit;
		line-height: inherit;
		position: absolute;
		right: 1.25em;
		top: 0;
		vertical-align: middle;
	}

		#header nav > ul {
			list-style: none;
			margin: 0;
			padding-left: 0;
		}

			#header nav > ul > li {
				border-radius: 6px;
				display: inline-block;
				margin-left: 2em;
				padding-left: 0;
			}

				#header nav > ul > li a {
					-moz-transition: color 0.2s ease-in-out;
					-webkit-transition: color 0.2s ease-in-out;
					-o-transition: color 0.2s ease-in-out;
					-ms-transition: color 0.2s ease-in-out;
					transition: color 0.2s ease-in-out;
					color: #565e54;
					display: inline-block;
					text-decoration: none;
				}

				#header nav > ul > li a.lang-sel {
					color: #fa4375;
				}

					#header nav > ul > li a:hover {
						color: #62d162;
					}

					#header nav > ul > li a.lang-sel:hover {
						color: #fc8eac;
					}

				#header nav > ul > li:first-child {
					margin-left: 0;
				}

				#header nav > ul > li .button {
					height: 2.25em;
					line-height: 2.25em;
					margin-bottom: 0;
					padding: 0 1em;
					position: relative;
					top: -0.075em;
					vertical-align: middle;
				}

	#header .container {
		position: relative;
	}

		#header .container h1 {
			left: 0;
		}

		#header .container nav {
			right: 0;
		}

/* Banner */

#banner {
	background-color: #666666;
	background-image: url("../images/banner.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #d8d8d8;
	padding: 10em 0;
	text-align: center;
	position: relative;
}

	#banner.news-banner {		
		background-image: url("../images/news-banner.jpg");
	}

	#banner.devblog-banner {		
		background-image: url("../images/devblog-banner.jpg");
	}

	#banner:before {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(64, 72, 80, 0.25);
	}

	#banner .inner {
		position: relative;
		z-index: 1;
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 32em;
	}

		#banner .inner :last-child {
			margin-bottom: 0;
		}

	#banner h2, #banner h3, #banner h4, #banner h5, #banner h6 {
		color: #ffffff;
	}

	#banner.news-banner h2, #banner.news-banner h3, #banner.news-banner h4, #banner.news-banner h5, #banner.news-banner h6 {
		color: #3E3E3E;
	}

	#banner .button.alt {
		box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.75);
		color: #ffffff !important;
	}

		#banner .button.alt:hover {
			background-color: rgba(144, 144, 144, 0.275);
		}

		#banner .button.alt:active {
			background-color: rgba(144, 144, 144, 0.4);
		}

		#banner .button.alt.icon:before {
			color: #c1c1c1;
		}

	#banner .button {
		min-width: 12em;
	}

	#banner h2 {
		font-size: 3.5em;
		line-height: 1em;
		margin: 0 0 0.5em 0;
		padding: 0;
	}

	#banner p {
		font-size: 1.5em;
		margin-bottom: 2em;
	}

		#banner p a {
			color: #ffffff;
			text-decoration: none;
		}

/* Footer */

#footer {
	background: #f8f8f8;
	padding: 4em 0 6em 0;
	width: 100%;
}

	#footer a {
		color: inherit;
	}

	#footer .copyright {
		color: #bbb;
		font-size: 0.9em;
		margin: 0.2em 0 0 0;
		padding: 0;
		text-align: center;
	}

		#footer .copyright li {
			border-left: solid 1px rgba(144, 144, 144, 0.25);
			display: inline-block;
			list-style: none;
			margin-left: 1.5em;
			padding-left: 1.5em;
		}

			#footer .copyright li:first-child {
				border-left: 0;
				margin-left: 0;
				padding-left: 0;
			}

			#footer .copyright p {
				margin: 0;
			}

	#footer .icons a {
		color: #888;
	}


/* YouTube */

.embed-container { 
	border-radius: 6px;
	border: 0;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.embed-container.full-embed {
	margin: 3em 0 calc(2em + 3.5%) 0;
}

	.embed-container.full-embed.on-post {
		margin-top: calc(1em + 3%);
		margin-bottom: calc(1em + 3%);
	}

.embed-container.inner-embed {
	margin-bottom: 2em;
}


/* Privacy Policy */

div.privacy {
	padding: 4em 2em;
}

a.privacy-link {
	text-decoration: none;
}


/* Containers */

.awards-container {			
	text-align: center;
	margin-bottom: calc(1.5em + 3.5%);
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 1em;
	grid-auto-rows: auto;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.download-btn-container {
	text-align: center;
	margin-bottom: calc(1.5em + 3.5%);
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1em;
	grid-auto-rows: auto;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

	.download-btn-container img {
		margin-left: auto;
		margin-right: auto;
	}

.game-description-container {			
	text-align: center;
	margin-bottom: calc(1em + 4%);
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 4em;
	grid-auto-rows: auto;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.no-bottom-margin {
	margin-bottom: 0;
}

.post-container {
	padding: calc(1.5em + 2.5%) 0 calc(4em + 4%) 0;
}

.flex-on-large-screen {
	display: flex;
}

.card-list {
	text-align: center;
	display: grid;
	grid-template-columns: repeat(4, minmax(10em, 1fr));
	grid-gap: 2em;
	padding-bottom: 1em;
}

.card-post {
	border-radius: 6px;
	border: solid 1px rgba(144, 144, 144, 0.25);
	padding: 1.5em 1em 2em 1em;
}

	.card-post .thumbnail-container {
		height: 8.52em;
		overflow: hidden;
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin: 0.6em 0 1.4em 0;
	}

	.card-post .thumbnail {
		width: 100%;
	}

	.card-post h1, .card-post h2, .card-post h3, .card-post h4, .card-post h5 {
		margin-bottom: 0em;

		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}

	.style1 .card-post h6 {
		margin-top: 0.4em;
		margin-bottom: 0em;
		color: #4d9c45;
	}

	.card-post p {
		color: #565e54;
		padding-top: 1em;
		margin-bottom: 0;
		font-size: 12pt;

		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}


.post-list {
	padding: 1em 0 2em 0;
}

.post-preview {
	background: #fff;
	color: #565e54;
	padding: calc(3em + 2%) 0 calc(3em + 2%) 0;
}

	.post-preview h2, .post-preview h3 {
		color: #434941;
		padding-top: 0.5em;
		margin-bottom: 0;
	}

	.post-preview .on-devblog {
		padding-top: 0;
	}

	.post-preview h4, .post-preview h5, .post-preview h6 {
		color: #4d9c45;
		padding-top: 0.5em;
		margin-bottom: 0;
	}

	.post-preview p {
		color: #7c8979;
		padding-top: 1em;
		margin-bottom: 1.5em;
	}

	.post-preview .thumbnail {
		width: 100%;
		object-fit: cover;
	}

	.post-preview .thumbnail-container {
		height: 12.55em;
		overflow: hidden;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

.post-preview-hr {
	margin: 0;
}

	.container .post-preview-hr:last-child {
		display: none;
	}

.post-content {
	width: 76%;
	margin-left: auto;
	margin-right: auto;
}

	.post-content hr {
		width: 80%;
		margin: calc(2em + 3.5%) auto;
	}

	.preview-content h2 {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	.preview-content p {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}